.txt_rodape {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #77787B;
	text-decoration: none;
}
.txt_rodapebold {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #77787B;
	text-decoration: none;
}
.bordacinzatraco {
	border: 1px dashed #CCCCCC;
}
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #4D5B68;
	text-decoration: none;
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #4D5B68;
	text-decoration: none;
}
a:hover {color:#0000FF; text-decoration:none;}
a:active {color:#000000; text-decoration:none;}

a.Index:link {
	color:#990000;
	text-decoration:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
a.Index:visited {
	color:#990000;
	text-decoration:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
a.Index:hover {color:#0000FF; text-decoration:none;}
a.Index:active {color:#000000; text-decoration:none;}

.menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.linhaleft {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #E2E6EC;
	border-right-color: #E2E6EC;
	border-bottom-color: #E2E6EC;
	border-left-color: #E2E6EC;
}
.titulo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #4D5B68;
	text-decoration: none;
}
.subtitulo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #0094DE;
	text-decoration: none;
}
.txtnews {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #4D5B68;
	text-decoration: none;
	font-style: italic;
}
.form {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #660000;
	text-decoration: none;
	background-color: #E9F3F3;
	border: 1px dashed #0066CC;
}
.boxcinza {
	border: 1px solid #CCCCCC;
}
.txtsimples {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.topline {
	border-top: 1px dashed #FFB500;
	border-right: 1px none #FFB500;
	border-bottom: 1px none #FFB500;
	border-left: 1px none #FFB500;
}.titulo2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0094DE;
	text-decoration: none;
}
.valor {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #990000;
	text-decoration: none;
}
.boxlaranja {
	border: 1px solid #666666;
}
.boxtracejado {
	border: 1px dashed #FD9F01;
}
